#industry {
    background-color: #F1F1FC;
    background-image: url('/img/products/triangle-1.png');
    background-repeat: no-repeat;
    background-position: 6% 0;
}

.hover-shadow strong {
    background-color: #666ba9;
    color: #fff;
    border-radius: 50rem;
    padding: .3rem .75rem;
    min-width: 188px;
}

.hover-shadow:hover strong {
    text-decoration: underline;
}

.process-title {
    color: #fff;
    height: 55px;
    font-size: small;
}

.process-text {
    font-size: small;

}

.text-center figure {
    max-width: 100%;
    overflow: hidden;
}

.text-center figure img {
    width: 100%;

    max-width: 560px;
    height: auto;
}

.text-small {
    font-size: 13px;
}

#import-process {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 5px;
    justify-content: center;

    & li {
        width: 142px;

        &:nth-child(n) {
            background-color: #DADBF2;

            & .process-title {
                background-color: #6A70BA;
            }
        }

        &:nth-child(2n) {
            background-color: #D0BCE0;

            & .process-title {
                background-color: #A886BB;
            }
        }

        &:nth-child(3n) {
            background-color: #BCD3F5;

            & .process-title {
                background-color: #82A9DB;
            }
        }
    }
}

/* 外層卡片容器 */
.module-card-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.5rem;
    list-style: none;
    padding: 0;
    margin: 1rem 0;
}


.module-card-item {
    background: #fff;
    border-radius: 6px;
    transition: box-shadow 0.3s ease;
}


.module-card-item:hover {
    box-shadow: 0 0 0 1px rgba(102, 107, 169);
}


.module-card-item a {
    text-decoration: none;
    color: inherit;
    display: block;
}

/* ICON + 標題並排 */
.card-title {
    display: flex;
    align-items: center;
    /* gap: 0.75rem; */
    font-weight: bold;
    margin-bottom: 0.75rem;
}


.card-title img {
    width: 64px;
    height: 64px;
    object-fit: contain;
}

/* 內文條列 */
.card-desc {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    font-size: 0.95rem;
    line-height: 1.5;
    color: #555;
}



/* 獨立模組卡片置中 */
.independent-module .module-card-list {
    justify-content: center;
}

.sub-title {
    font-weight: 500;
}

.hrm_block {
    margin-bottom: 3.5rem;
}

@media (max-width:1200px) {
    .process-title {
        height: 72px;
    }

}

@media (min-width: 992px) {
    #import-process li {
        width: calc((100% - 25px) / 6);
    }
}

@media (max-width: 768px) {
    .module-card-item {
        flex: 0 0 calc(50% - 1.5rem / 2);
        text-align: center;
        padding: 1.25rem;
    }

    .card-title {
        flex-direction: column;
        align-items: center;
    }

    .card-desc {
        text-align: center;
    }

     .hover-shadow strong {
        padding: .25rem .55rem;
    }

}
